Skip to content

Get the rolling reserve summary

GET
/v1/admin/payouts/payout-entities/{payout_entity_id}/reserves/summary/

The active holds, the next release and the amount released to date.

Authorization

apiKey
headerAuthorizationBasic <token>

HTTP Basic authentication with an admin API key as the username and an empty password.

Path Parameters

payout_entity_id*string

The ID of the payout entity.

Formatuuid

Response Body

The summary.

curl -X GET 'https://api.example.com/v1/admin/payouts/payout-entities/497f6eca-6276-4993-bfeb-53cbbbba6f08/reserves/summary/' \  --user "$API_KEY:"
Empty